## php-twig 3.3.2

=== debian/changelog ===
php-twig (3.3.2-1ubuntu3) impish; urgency=medium

  * Now that we've symfony 5.x built in -proposed, revert:
    - d/control: Disable all symfony extensions from being used.
      This needs to be done to break the circular-dependency
      loop b/w symfony <--> php-twig.
    - d/p/relax-symfony-version.patch: Add patch to relax the
      version of symfony to avoid uninstallability issues.
    - d/p/remove-framework-bundle.patch: Add patch to drop
      framework-bundle from "requires" of twig-extra-bundle.
    - d/{control,rules}: Disable running testsuite to allow
      sidestepping circular build dependency on php-symfony-string
      (introduced in 3.0.1-1). (LP #1929880)
  * d/t/control: Add allow-stderr to Restrictions.
    "Proceeding without a composer.json file." warning is
    thrown to stderr now & breaks the autopkgtest.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Wed, 09 Jun 2021 23:48:16 +0530

php-twig (3.3.2-1ubuntu2) impish; urgency=medium

  * d/control: Disable all symfony extensions from being used.
    This needs to be done to break the circular-dependency
    loop b/w symfony <--> php-twig.
    NOTE: This is temporary to avoid uninstallability issues
          and will be reverted once symfony & php-twig build fine.
  * d/p/relax-symfony-version.patch: Add patch to relax the
    version of symfony to avoid uninstallability issues.
    NOTE: This is temporary to avoid uninstallability issues
          and will be reverted once symfony & php-twig build fine.
  * d/p/remove-framework-bundle.patch: Add patch to drop
    framework-bundle from "requires" of twig-extra-bundle.
    NOTE: This is temporary to avoid uninstallability issues
          and will be reverted once symfony & php-twig build fine.

 -- Utkarsh Gupta <utkarsh.gupta@canonical.com>  Thu, 03 Jun 2021 13:58:27 +0530

php-twig (3.3.2-1ubuntu1) impish; urgency=medium

  * d/control, d/rules: Disable running testsuite to allow sidestepping
    circular build dependency on php-symfony-string (introduced in
    3.0.1-1).  This change can be reverted once both php-twig and symfony
    have migrated.
    (LP: #1929880)

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 May 2021 22:14:14 +0000

php-twig (3.3.2-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.3.2 release

  [ Colin O'Dell ]
  * Allow installation of league/html-to-markdown 5.x

  [ David Prévot ]
  * Generate phpabtpl at build time

 -- David Prévot <taffit@debian.org>  Fri, 21 May 2021 14:19:02 -0400

php-twig (3.3.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.3.0 release

  [ David Prévot ]
  * Simplify gbp import-orig workflow
  * Verify upstream signed tag on import
  * Update packaging to new dependency

 -- David Prévot <taffit@debian.org>  Mon, 08 Feb 2021 17:29:16 -0400

php-twig (3.2.1-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Bump copyright year
  * Move things around
  * Add a cache tag
  * Prepare the 2.14.3 release

  [ David Prévot ]
  * Update copyright
  * Adapt to new upstream distribution path
  * Use LC_ALL=en_US for intl tests
  * Install /u/s/p/autoloaders file
  * Add php-twig-cache-extra

 -- David Prévot <taffit@debian.org>  Thu, 07 Jan 2021 20:53:10 -0400

php-twig (3.1.1-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.1.1 release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sat, 21 Nov 2020 15:45:58 -0400

php-twig (3.0.5-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.0.5 release

  [ Jérôme TAMARELLE ]
  * Fix compatibility with PHPUnit 10

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)
  * Build-Depend on recent phpunit

 -- David Prévot <taffit@debian.org>  Wed, 16 Sep 2020 16:18:45 -0400

php-twig (3.0.4-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Fix PHP 8 compat
  * Prepare the 3.0.4 release

  [ Nicolas Grekas ]
  * Sync LICENSE with GitHub template

  [ David Prévot ]
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Use --sourcedirectory instead of --sourcedir
  * Update copyright
  * Fix unindented list in extended description

 -- David Prévot <taffit@debian.org>  Wed, 08 Jul 2020 01:56:34 -0400

php-twig (3.0.3-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Bump license year
  * Prepare the 3.0.3 release

  [ David Prévot ]
  * Update Standards-Version to 4.5.0
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2020 12:16:21 -1000

php-twig (3.0.1-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.0.1 release

  [ David Prévot ]
  * Add php-symfony-string build-dependency (Closes: #947468)
  * Update test dependencies
  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit
  * Breaks php-twig-extensions (Closes: #946301)
  * Ignore Intl testsuite for now

 -- David Prévot <taffit@debian.org>  Sun, 29 Dec 2019 17:13:50 +1100

php-twig (3.0.0-2) experimental; urgency=medium

  * Add extra packages

 -- David Prévot <taffit@debian.org>  Sat, 16 Nov 2019 06:52:39 -1000

php-twig (3.0.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.0.0 release

 -- David Prévot <taffit@debian.org>  Sat, 16 Nov 2019 06:43:48 -1000

php-twig (3.0.0~beta1-1) experimental; urgency=medium

  * Upload beta to experimental

  [ Fabien Potencier ]
  * Prepare the 3.0.0-BETA1 release

  [ David Prévot ]
  * Track pre-releases
  * Drop PSR-0 compatibility removed upstream

 -- David Prévot <taffit@debian.org>  Tue, 12 Nov 2019 19:57:45 -1000
