## php-twig 3.3.8

=== debian/changelog ===
php-twig (3.3.8-2ubuntu4) jammy; urgency=medium

  * d/control, d/t/control: Restore php-symfony-framework-bundle b-d

 -- Bryce Harrington <bryce@canonical.com>  Fri, 18 Mar 2022 16:46:53 +0000

php-twig (3.3.8-2ubuntu3) jammy; urgency=medium

  * d/p/fix-format-date-test.patch: Fix date format test failure
    - Jammy carries icu 7.0, which appears to have some formatting
      changes for dates.
  * d/p/disable-failing-tests.patch: Drop 3 tests failing with php8.1
    and php-symfony 5.4.4.
  * d/p/control: Re-add php-symfony-cache as build-dependency
  
 -- Bryce Harrington <bryce@canonical.com>  Thu, 10 Mar 2022 03:44:49 +0000

php-twig (3.3.8-2ubuntu2) jammy; urgency=medium

  * d/control, d/t/control: Move symfony from b-d to t-d to resolve ftbfs
    - php-symfony-framework-bundle required only for testing
  * d/rules: Disable testsuite during build

 -- Bryce Harrington <bryce@canonical.com>  Thu, 24 Feb 2022 21:57:10 +0000

php-twig (3.3.8-2) unstable; urgency=medium

  * Handle extra tests autoload for CI

 -- David Prévot <taffit@debian.org>  Mon, 07 Feb 2022 14:45:43 -0400

php-twig (3.3.8-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Disallow non closures in `sort` filter when the sanbox mode is enabled
  * Prepare the 3.3.8 release

  [ David Prévot ]
  * Ensure phpunit.xml.dist usage

 -- David Prévot <taffit@debian.org>  Sat, 05 Feb 2022 06:18:49 -0400

php-twig (3.3.7-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.3.7 release

 -- David Prévot <taffit@debian.org>  Mon, 03 Jan 2022 18:44:55 -0400

php-twig (3.3.6-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Bump license year
  * Prepare the 3.3.6 release

  [ Michał Jusięga ]
  * allow translation-contracts:^3

  [ David Prévot ]
  * Simplify pkg-php-tools overrides
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Mon, 03 Jan 2022 11:23:00 -0400

php-twig (3.3.4-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.3.4 release

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 18:01:45 -0400

php-twig (3.3.3-3) unstable; urgency=medium

  * Allow stderr during CI for phabtpl

 -- David Prévot <taffit@debian.org>  Thu, 25 Nov 2021 00:28:35 -0400

php-twig (3.3.3-2) unstable; urgency=medium

  * Upload source only

 -- David Prévot <taffit@debian.org>  Wed, 24 Nov 2021 10:46:06 -0400

php-twig (3.3.3-2~stage1) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 5
  * Use SYMFONY_DEPRECATIONS_HELPER=weak for PHP 8.1
  * Drop php-twig-extensions break (not in Debian anymore)
  * Fix php-twig-cache-extra homepage

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 17:56:22 -0400

php-twig (3.3.3-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.3.3 release

  [ David Prévot ]
  * Install dh-sequence-* instead of using dh --with
  * Update standards version to 4.6.0, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 14:21:59 -0400
