=== debian/control ===
--- 
+++ 
@@ -4,8 +4,10 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               dh-sequence-sphinxdoc,
                jq,
                locales-all,
                php-cli,
@@ -15,6 +17,7 @@
                php-mbstring,
                php-parsedown,
                php-psr-container,
+               php-symfony-cache,
                php-symfony-framework-bundle,
                php-symfony-intl,
                php-symfony-mime,
@@ -34,12 +37,12 @@
 
 Package: php-twig
 Architecture: all
-Depends: php-ctype,
-         php-mbstring,
-         ${misc:Depends},
-         ${phpcomposer:Debian-require}
-Suggests: php-twig-doc
-Breaks: php-twig-extensions
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: php-twig-doc, ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
 Description: Flexible, fast, and secure template engine for PHP
  Twig is a fast, secure and flexible template engine for php, implementing an
  own domain specific language which originated from Jinja and Django templates.
@@ -64,7 +67,7 @@
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
-Homepage: https://twig.symfony.com/u
+Homepage: https://twig.symfony.com/doc/3.x/tags/cache.html
 Description: ${phpcomposer:description}
  Twig String extension that provides integration with the Symfony Cache
  component.
