## php-twig 3.4.2

=== debian/changelog ===
php-twig (3.4.2-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.4.2 release

  [ Ben Thomson ]
  * Allow inherited magic method to still run with calling class

 -- David Prévot <taffit@debian.org>  Fri, 12 Aug 2022 14:22:09 +0200

php-twig (3.4.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.4.1 release

  [ David Prévot ]
  * Match current ICU output (Closes: #1011899)

 -- David Prévot <taffit@debian.org>  Thu, 26 May 2022 21:29:10 +0200

php-twig (3.3.9-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.3.9 release

 -- David Prévot <taffit@debian.org>  Mon, 04 Apr 2022 08:15:18 +0200
