=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: php-twig
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
@@ -17,7 +16,6 @@
                php-mbstring,
                php-parsedown,
                php-psr-container,
-               php-symfony-cache,
                php-symfony-framework-bundle,
                php-symfony-intl,
                php-symfony-mime,
