## php-twig 3.5.1

=== debian/changelog ===
php-twig (3.5.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Change branch to bullseye-backports
  * Add a pkg-php-tools-autoloaders
  * Remove php-twig-string-extra
  * Add a patch to remove the string extension
  * Adjust patches for test data on Debian 11

 -- William Desportes <williamdes@wdes.fr>  Sat, 18 Mar 2023 11:20:50 -0400

php-twig (3.5.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.5.1 release

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 11 Feb 2023 07:38:40 +0100

php-twig (3.5.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Add Compile::reset()
  * Prepare the 3.5.0 release

 -- David Prévot <taffit@debian.org>  Thu, 29 Dec 2022 13:19:02 +0100

php-twig (3.4.3-2) unstable; urgency=medium

  * Adapt expected output for new ICU (Closes: #1026752)

 -- David Prévot <taffit@debian.org>  Wed, 21 Dec 2022 13:53:18 +0100

php-twig (3.4.3-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Fix a security issue on filesystem loader (possibility to load a
    template outside a configured directory)
    [CVE-2022-39261] (Closes: #1020991)
  * Prepare the 3.4.3 release

  [ David Prevot ]
  * Update Standards-Version to 4.6.1

 -- David Prévot <dprevot@evolix.fr>  Fri, 30 Sep 2022 10:59:34 +0200
