=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                dh-sequence-sphinxdoc,
@@ -20,7 +20,6 @@
                php-symfony-intl,
                php-symfony-mime,
                php-symfony-phpunit-bridge,
-               php-symfony-string,
                php-symfony-twig-bundle,
                php-tijsverkoyen-css-to-inline-styles,
                phpab,
@@ -30,7 +29,7 @@
                re2c
 Homepage: https://twig.symfony.com
 Vcs-Browser: https://salsa.debian.org/php-team/pear/twig
-Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/twig.git
 Rules-Requires-Root: no
 
 Package: php-twig
@@ -176,24 +175,6 @@
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
 
-Package: php-twig-string-extra
-Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: ${phpcomposer:Debian-suggest}
-Recommends: ${phpcomposer:Debian-recommend}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
-Homepage: https://twig.symfony.com/u
-Description: ${phpcomposer:description}
- Twig String extension that provides integration with the Symfony String
- component.
- .
- It provides a single u filter that wraps a text in a `UnicodeString`
- object to give access to methods of the class.
- .
- Twig itself is a flexible, fast and secure template engine for PHP.
-
 Package: php-twig-extra-bundle
 Architecture: all
 Depends: ${misc:Depends},
