=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
 		--require twig/inky-extra \
 		--require twig/intl-extra \
 		--require twig/markdown-extra \
-		--require twig/string-extra \
 		> debian/autoload.tests.php.tpl
 	phpab 	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
@@ -50,7 +49,6 @@
 	ln -s ../../extra/inky-extra Twig/Extra/Inky
 	ln -s ../../extra/intl-extra Twig/Extra/Intl
 	ln -s ../../extra/markdown-extra Twig/Extra/Markdown
-	ln -s ../../extra/string-extra Twig/Extra/String
 	ln -s ../../extra/twig-extra-bundle Twig/Extra/TwigExtraBundle
 	# php-twig extra
 	# Parts from the symfony package’s debian/rules.
@@ -87,7 +85,18 @@
 	 done
 
 override_dh_auto_test:
-	echo "testing disabled during build"
+	SYMFONY_DEPRECATIONS_HELPER=weak phpunit
+	# testsuite for extra packages
+	set -e; \
+	 for package_info_file in $$(find debian/packages_to_build/ -mindepth 1 -maxdepth 1 -type f); do \
+	  . $$package_info_file; \
+	  if [ -f $$src_path/phpunit.xml.dist ]; then \
+	   LC_ALL=en_US SYMFONY_DEPRECATIONS_HELPER=weak phpunit \
+	   --bootstrap vendor/autoload.php \
+	   --configuration $$src_path/phpunit.xml.dist \
+	   $$src_path; \
+	  fi; \
+	 done
 
 override_dh_install:
 	dh_install --package=php-twig --package=php-twig-doc -XExtra
