## php-twig 3.6.0

=== debian/changelog ===
php-twig (3.6.0-1) experimental; urgency=medium

  * Upload new minor to experimental during the freeze

  [ Fabien Potencier ]
  * Prepare the 3.6.0 release

  [ Tobias Meindl ]
  * Allow psr/container 2.0.2

 -- David Prévot <taffit@debian.org>  Thu, 04 May 2023 19:11:35 +0200
