## php-twig 3.6.1

=== debian/changelog ===
php-twig (3.6.1-1) unstable; urgency=medium

  * Upload to unstable now that bookworm has been released

  [ Fabien Potencier ]
  * Prepare the 3.6.1 release

  [ Phil E. Taylor ]
  * suppress native return type deprecation msg

 -- David Prévot <taffit@debian.org>  Sat, 10 Jun 2023 08:54:30 +0200
