## php-twig 3.7.0

=== debian/changelog ===
php-twig (3.7.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.7.0 release

  [ Ryan Weaver ]
  * Adding support for the ...spread operator on arrays and hashes

 -- David Prévot <taffit@debian.org>  Thu, 27 Jul 2023 13:58:54 +0200
