## php-twig 3.8.0

=== debian/changelog ===
php-twig (3.8.0-2ubuntu1) noble-security; urgency=medium

  * SECURITY UPDATE: sandbox restriction bypass
    - 0003-Fix-a-security-issue-when-an-included-sandboxed-temp.patch:
      prevent bypass
    - CVE-2024-45411

 -- Julia Sarris <julia.sarris@canonical.com>  Wed, 21 May 2025 17:08:32 +0200

php-twig (3.8.0-2) unstable; urgency=medium

  * Skip failing test without composer install

 -- David Prévot <taffit@debian.org>  Mon, 08 Jan 2024 22:52:03 +0100

php-twig (3.8.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.8.0 release

  [ Christian Flothmann ]
  * allow Symfony 7 packages to be installed
  * restore return type annotations

  [ Jérôme Tamarelle ]
  * Use is_iterable when possible

  [ Michael Bolli ]
  * fix `NumberFormatter::TYPE_CURRENCY` being deprecated in PHP 8.3

  [ Yaakov Saxon ]
  * Fix premature loop exit in Security Policy lookup of allowed
    methods/properties

  [ Jeroen Versteeg ]
  * Fix IntlExtension::formatDateTime use of date formatter prototype

  [ Drew Richards ]
  * Catch errors thrown during template rendering

  [ David Prévot ]
  * Revert "Require recent php-symfony-intl for changed tests"

 -- David Prévot <taffit@debian.org>  Fri, 24 Nov 2023 08:09:13 +0100

php-twig (3.7.1-3) unstable; urgency=medium

  * Require recent php-symfony-intl for changed tests

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2023 07:47:02 +0100

php-twig (3.7.1-2) unstable; urgency=medium

  * Fix tests with current Symfony

 -- David Prévot <taffit@debian.org>  Fri, 10 Nov 2023 07:33:55 +0100
