=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: php-twig
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Section: php
 Priority: optional
@@ -20,6 +21,7 @@
                php-symfony-intl,
                php-symfony-mime,
                php-symfony-phpunit-bridge,
+               php-symfony-string,
                php-symfony-twig-bundle,
                php-tijsverkoyen-css-to-inline-styles,
                phpab,
@@ -175,6 +177,24 @@
  .
  Twig itself is a flexible, fast and secure template engine for PHP.
 
+Package: php-twig-string-extra
+Architecture: all
+Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
+Suggests: ${phpcomposer:Debian-suggest}
+Recommends: ${phpcomposer:Debian-recommend}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Provides: ${phpcomposer:Debian-provide}
+Homepage: https://twig.symfony.com/u
+Description: ${phpcomposer:description}
+ Twig String extension that provides integration with the Symfony String
+ component.
+ .
+ It provides a single u filter that wraps a text in a `UnicodeString`
+ object to give access to methods of the class.
+ .
+ Twig itself is a flexible, fast and secure template engine for PHP.
+
 Package: php-twig-extra-bundle
 Architecture: all
 Depends: ${misc:Depends},
