=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 		--require twig/inky-extra \
 		--require twig/intl-extra \
 		--require twig/markdown-extra \
+		--require twig/string-extra \
 		> debian/autoload.tests.php.tpl
 	phpab 	--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
@@ -49,6 +50,7 @@
 	ln -s ../../extra/inky-extra Twig/Extra/Inky
 	ln -s ../../extra/intl-extra Twig/Extra/Intl
 	ln -s ../../extra/markdown-extra Twig/Extra/Markdown
+	ln -s ../../extra/string-extra Twig/Extra/String
 	ln -s ../../extra/twig-extra-bundle Twig/Extra/TwigExtraBundle
 	# php-twig extra
 	# Parts from the symfony package’s debian/rules.
