## php-twig 3.14.0

=== debian/changelog ===
php-twig (3.14.0-4) unstable; urgency=medium

  * Use installed package even for tests (Closes: #1085000)
  * Force recent symfony for debci

 -- David Prévot <taffit@debian.org>  Sun, 13 Oct 2024 09:20:42 +0100

php-twig (3.14.0-3) unstable; urgency=medium

  * Upload to unstable
  * Update expected test output (Closes: #1084317)

 -- David Prévot <taffit@debian.org>  Thu, 10 Oct 2024 12:00:24 +0100

php-twig (3.14.0-2) experimental; urgency=medium

  * Ship missing CallableArgumentsExtractor.php file

 -- David Prévot <taffit@debian.org>  Sun, 22 Sep 2024 11:56:40 +0200

php-twig (3.14.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Deprecate Environment::mergeGlobals()
  * Add the possibility to reset globals
  * Fix a security issue when an included sandboxed template has been loaded
    before without the sandbox context [CVE-2024-45411] (Closes: #1081561)
  * Prepare the 3.14.0 release

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2024 09:40:39 +0200

php-twig (3.13.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.13.0 release

  [ Jeroen Versteeg ]
  * Add types tag

 -- David Prévot <taffit@debian.org>  Mon, 09 Sep 2024 07:53:45 +0200

php-twig (3.11.0-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Deprecate CallExpression::compileArguments
  * Add support for yielding from a generator in PrintNode
  * Fix optimizer mode validation in OptimizerNodeVisitor
  * Add the possibility to deprecate attributes and nodes on Node
  * Prepare the 3.11.0 release

  [ Pierre ]
  * Issue #3828: Add sequence and mapping tests

  [ Simon André ]
  * Deprecate NameExpression internal methods
  * Add new "find" filter

  [ Mathieu Santostefano ]
  * feat(string-extra): Add singularize and pluralize filter

  [ sarah-eit ]
  * Add shuffle filter

  [ Quentin D. ]
  * Introduce ChainCache and ReadOnlyFilesystemCache

 -- David Prévot <taffit@debian.org>  Mon, 12 Aug 2024 12:19:27 +0200

php-twig (3.10.3-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Fix old escaper signature + add docs
  * Prepare the 3.10.3 release

  [ Nicolas Grekas ]
  * Fix parse error in generated code when using CaptureNode

 -- David Prévot <taffit@debian.org>  Thu, 16 May 2024 18:42:12 +0200

php-twig (3.10.1-1) experimental; urgency=medium

  [ Fabien Potencier ]
  * Extract the escaping logic to a runtime
  * Add needs_charset option for filters and functions
  * Make some CoreExtension methods part of the public API
  * Fix EscaperExtension constructor to not change from previous releases
    (will be the same in 4.x as well)
  * Fix constant return type
  * Fix BC break on escaper extension
  * Prepare the 3.10.1 release

  [ Daniel Penning ]
  * synchronize sourceContext

  [ Nicolas Grekas ]
  * Fix capturing output from extensions that still use echo

 -- David Prévot <taffit@debian.org>  Mon, 13 May 2024 08:54:52 +0200

php-twig (3.9.3-1) experimental; urgency=medium

  * Upgrade to experimental since it breaks current phpmyadmin

  [ Fabien Potencier ]
  * Throws proper Twig exception when using cycle on an empty array
  * Add a deprecation notice when using AbstractNodeVisitor
    (deprecated since 2.9)
  * Deprecate passing a Template instance in Environment::resolveTemplate()
    and Template::loadTemplate()
  * Fix compat with PHP 8.4
  * Fix CaptureNode for some use cases
  * Fix usage of display_end hook
  * Prepare the 3.9.3 release

  [ Francesco Sardara ]
  * Add twig_escape_filter_is_safe() as deprecated.

  [ David Prévot ]
  * Drop signature check (latest upstream tag is not GPG-signed)
  * Update Standards-Version to 4.7.0
  * Update autoload build and dependencies

 -- David Prévot <taffit@debian.org>  Fri, 26 Apr 2024 07:48:39 +0200

php-twig (3.8.0-3) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 12:10:24 +0100
