=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests extra/*/Tests && SYMFONY_DEPRECATIONS_HELPER=weak phpunit && for i in extra/*/; do LC_ALL=en_US SYMFONY_DEPRECATIONS_HELPER=weak phpunit --bootstrap vendor/autoload.php -c $i/phpunit.xml.dist $i; done
Restrictions: rw-build-tree, allow-stderr
Depends: locales-all,
         php-league-commonmark,
         php-league-html-to-markdown,
         php-parsedown,
         php-psr-container,
         php-symfony-phpunit-bridge (>> 6.4.12),
         phpab,
         phpunit (>= 9),
         @
