## php-twig 3.18.0

=== debian/changelog ===
php-twig (3.18.0-7) unstable; urgency=medium

  * Expect recent PHPUnit for debci

 -- David Prévot <taffit@debian.org>  Wed, 15 Jan 2025 09:25:20 +0100

php-twig (3.18.0-6) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Mon, 13 Jan 2025 08:01:46 +0100

php-twig (3.18.0-5) unstable; urgency=medium

  * arch:all upload for bootstrapping

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2025 22:22:23 +0100

php-twig (3.18.0-4) unstable; urgency=medium

  * Compatibility with PHPUnit 11 (Closes: #1039841)

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2025 12:56:00 +0100

php-twig (3.18.0-3) unstable; urgency=medium

  * Drop listeners from phpunit.xml (Closes: #1039841)

 -- David Prévot <taffit@debian.org>  Sat, 11 Jan 2025 14:17:29 +0100

php-twig (3.18.0-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2025 12:50:20 +0100

php-twig (3.18.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Add a way to stream template rendering
  * Ignore exceptions from undefined handlers when using the guard tag
  * Fix unary operator precedence change
  * Prepare the 3.18.0 release

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2025 12:21:13 +0100

php-twig (3.17.1-2) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Thu, 19 Dec 2024 22:34:40 +0100

php-twig (3.17.1-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.17.1 release

  [ Nicolas Grekas ]
  * Add BC break note in CHANGELOG for 3.15

 -- David Prévot <taffit@debian.org>  Thu, 19 Dec 2024 19:11:34 +0100

php-twig (3.15.0-2) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Wed, 27 Nov 2024 13:21:41 +0100

php-twig (3.15.0-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Prepare the 3.15.0 release

  [ David Prévot ]
  * Drop tests related to SpanishInflector

 -- David Prévot <taffit@debian.org>  Thu, 21 Nov 2024 13:32:20 +0100

php-twig (3.14.2-3) unstable; urgency=medium

  * Update expected output
  * Depend on latest symfony for debci

 -- David Prévot <taffit@debian.org>  Sun, 17 Nov 2024 09:43:48 +0100

php-twig (3.14.2-2) unstable; urgency=medium

  * Source-only upload for testing migration
  * Update previous changelog entry to document #1086884.

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2024 10:29:34 +0100

php-twig (3.14.2-1) unstable; urgency=medium

  [ Fabien Potencier ]
  * Fix a security issue when an included sandboxed template has been loaded
    before without the sandbox context [CVE-2024-51754] (Closes: #1086884)
  * Prepare the 3.14.2 release

  [ Nicolas Grekas ]
  * Sandbox ArrayAccess and do sandbox checks before isset() checks
    [CVE-2024-51755]

 -- David Prévot <taffit@debian.org>  Fri, 08 Nov 2024 08:01:21 +0100
