=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
          php-league-html-to-markdown,
          php-parsedown,
          php-psr-container,
-         php-symfony-phpunit-bridge (>> 6.4.12),
+         php-symfony-phpunit-bridge,
          phpab,
-         phpunit (>= 9),
+         phpunit (>= 11),
          @
